/* start.css */

html, body{
  font-family: "Montserrat";
  height:100%;
  width:100%;
  background-color: rgba(0,0,0,0.64);
  /* margin:0;
  display:table; */
  }

   #intro-text   {
    height: 80vh;
    overflow-y: auto;
    font-size: 0.8rem;
    text-indent: 75px;
    text-align:justify;
    vertical-align:middle;        
    font-family:"Montserrat";
    color:white;
    padding-left: 15px;
    padding-right: 15px;
  }


  @media (min-width: 768px) {
    #intro-text   {
      font-size: 1.5rem;
      height: 90vh;
    }
  }
